.i-typhon-content .i-width-wrapper {
    padding-top: 0;
}
.i-typhon-content .i-sub-header.i-title-2:after{
    display: none;
}
.i-typhon-section {
    margin-bottom: 100px;
    text-align: justify;
    background-color: transparent;
    color: #000;
    border: 1px solid #fff;
}
.i-typhon-section p, .i-typhon-section ul {
    font-size: 14px;
    margin: 0 15px;
}
.i-typhon-section h1, .i-typhon-section h2, .i-typhon-section h3, .i-typhon-section h4{
    margin: 20px 0;
    font-size: 18px;
    color: #12a2a1;
    height: 21px;
    line-height: 20px;
    padding: 5px 15px;
}
.i-typhon-section h1{
    font-size: 24px;
    font-weight: bold;
}
.i-typhon-section h3 {
    margin: 15px 0;
    font-size: 16px;
    height: 16px;
    line-height: 16px;
}
.i-typhon-section h4 {
    margin: 15px 0 5px;
    font-size: 14px;
    color: #12a2a1;
    height: 14px;
    line-height: 14px;
}
.i-typhon-section ul {
    list-style: disc outside none;
    margin: 0 15px 10px 45px;
}
.i-typhon-section hr {
    border-color: transparent;
}
.i-typhon-section table{
    margin: 10px 15px;
}
.i-typhon-section td, .i-typhon-section th {
    padding: 5px;
    font-size: 14px;
    vertical-align: top;
    border: 1px solid black;
}
.i-typhon-section th{
    font-weight: bold;
}
.i-typhon-section a {
    color: #717171;
}
.i-typhon-section .i-spacer-24{
    height: auto;
}
.i-typhon-section .i-separator {
    display: block;
    height: auto;
    background: none;
    text-align: initial;
}
